ITEM.Name = "Melon";
ITEM.Width = 2;
ITEM.Height = 2;
ITEM.Model = "models/props_junk/watermelon01.mdl";
ITEM.Description = "Fresh, juicy melon, smuggled in from the outlands. (+20HP)";

ITEM.Price = 10
ITEM.CamPos = Vector( 50, 50, 50 );
ITEM.LookAt = Vector( 0, 0, -1 );
ITEM.FOV = 16;

ITEM.Flags = "e";

function ITEM:Use()

	self.Owner:GiveHealth( 20 );

end
